html {
    font-size: 16px;
}
body {
    font-size: 1.14rem;
    background-color: #282C34;
    color: #8AA3AD;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}
a { color: #4FA3C4; }
a:active { color: #E06C75; }
a:visited { color: #9A7ECC; }
a:visited:active { color: #E06C75; }
code { font-size: 1rem; }